<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="io.vertx.client.kafka">
    <dependencies>
        <package name="org.slf4j"/>
        <package name="org.apache.kafka.client"/>
        <package name="io.vertx.core"/>
    </dependencies>
</package-spec>